using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace Jovian.Utilities {
    public class CollisionExtractor : MonoBehaviour {

        public GameObject root;
        public GameObject targetPrefab;

        // Script only used inside the editor
        private void Awake() {
            if(!Application.isEditor) {
                Destroy(this);
            }
        }
    }
}
